package com.ozs.service.entity.vo;

import com.baomidou.mybatisplus.annotation.IdType;
import com.baomidou.mybatisplus.annotation.TableId;
import com.ozs.common.core.domain.BaseEntity;
import com.ozs.common.vo.PageVo;
import io.swagger.annotations.ApiModel;
import lombok.AllArgsConstructor;
import lombok.Builder;
import lombok.Data;
import lombok.NoArgsConstructor;

import java.io.Serializable;

/**
 * <p>
 * 台账管理表
 * </p>
 *
 * @author ozs
 * @since 2023-02-17
 */
@Data
public class BaseCameraManagementVo extends PageVo implements Serializable {

    private static final long serialVersionUID = 1L;
    
    /**
     * 所属工务段
     */
    private String publicWorksSection;

    /**
     * 行别
     */
    private String lineDir;

  
    /**
     * 线路名称
     */
    private String railwayName;

    /**
     * 监控范围开始里程位置
     */
    private Integer beginMile;

    /**
     * 监控范围结束里程位置
     */
    private Integer endMile;
}
