package com.ozs.service.entity.vo;


import com.ozs.common.vo.PageVo;
import lombok.Data;
import java.io.Serializable;

/**
 * <p>
 * 线路台账管理表
 * </p>
 *
 * @author ozs
 * @since 2023-02-17
 */
@Data
public class BaseRailwayManagementVo extends PageVo implements Serializable {

    private static final long serialVersionUID = 1L;
    
    /**
     * 线路类型（普铁/高铁 ）
     */
    private Integer railwayType;

    /**
     * 线路名称
     */
    private String railwayName;
}
