package com.ozs.service.service;

import com.ozs.common.core.domain.AjaxResult;
import com.baomidou.mybatisplus.extension.service.IService;
import com.ozs.service.entity.BaseCameraManagement;

import java.util.List;

/**
 * <p>
 * 台账管理表 服务类
 * </p>
 *
 * @author ozs
 * @since 2023-02-17
 */
public interface BaseCameraManagementService extends IService<BaseCameraManagement> {
    /**
     * 台账管理导入
     * @param accountManageList
     * @param updateSupport
     * @return
     */
    String importBaseAccountManagement(List<BaseCameraManagement> accountManageList, boolean updateSupport);
}
