package com.ozs.service.entity;

import com.baomidou.mybatisplus.annotation.IdType;
import com.baomidou.mybatisplus.annotation.TableId;

import java.io.Serializable;

import io.swagger.annotations.ApiModel;
import lombok.AllArgsConstructor;
import lombok.Builder;
import lombok.Data;
import lombok.EqualsAndHashCode;
import lombok.NoArgsConstructor;

/**
 * <p>
 *
 * </p>
 *
 * @author ozs
 * @since 2023-02-28
 */
@Data
@AllArgsConstructor
@NoArgsConstructor
@Builder
@ApiModel("登录字段表")
public class SvcAddress implements Serializable {

    private static final long serialVersionUID = 1L;

    /**
     * 授权类型，客户端模式（client_credentials）
     */
    private String grantType;

    /**
     * 主键
     */
    @TableId(value = "id", type = IdType.AUTO)
    private Long id;

    /**
     * 客户端编号
     */
    private String clientId;

    /**
     * 客户端密钥
     */
    private String clientSecret;


}
